{
    "attributes": {
        "_locations": {
            "availability": "LOCAL",
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "360934a9-41cc-47fa-9a36-dcac77aa53c8",
            "type": "LIST",
            "value": [{"value": "/Documents/TS103301_V104_clean.xhtml/8724cfcb-6374-41c4-993d-1b5c319eb8cf"}]
        },
        "_name": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_name",
            "newvalue": "01. Traffic Light Maneuver (TLM) service",
            "origin": "360934a9-41cc-47fa-9a36-dcac77aa53c8",
            "type": "STRING",
            "value": "01. Traffic Light Maneuver (TLM) service"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "Requirement",
            "origin": "360934a9-41cc-47fa-9a36-dcac77aa53c8",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "360934a9-41cc-47fa-9a36-dcac77aa53c8"
}